Subject: GLOWBUGS digest 421

From: [email-masked]
Date: Mon, 20 Jan 1997 22:04:31 -0600 (CST)

GLOWBUGS Digest 421

Topics covered in this issue include:

  1) Re[2]: VFO question (resend; pse forgive if redundant!)
	by [email-masked]
  2) Another FSM
	by Jeffrey Herman <[email-masked]>
  3) Re: Hamshack Glowbug RF Exposure Evaluation thoughts/tools/p
	by [email-masked]
  4) Reluctant Regen: circuit description & status
	by Art Winterbauer <[email-masked]>
  5) BC Variable Caps - Breakdown Voltage?
	by [email-masked]
  6) Re: Reluctant Regen: circuit description & status
	by [email-masked] (michael silva)
  7) Re: Reluctant Regen: circuit description & status
	by [email-masked] (John Heck)
  8) Re: Reluctant Regen: circuit description & status
	by [email-masked]
  9) Re: VFO question
	by [email-masked] (LARRY SZENDREI - NSFM PROCESS ENGINEERING - 207-775-8513)
 10) RF field strength measurements
	by [email-masked]
 11) Re: Reluctant Regen: circuit description & status
	by [email-masked]
 12) Re: BC Variable Caps - Breakdown Voltage?
	by Doug <[email-masked]>
 13) Re: BC Variable Caps - Breakdown Voltage?
	by "Brian Carling" <[email-masked]>
 14) Re: Re[2]: VFO question (resend; pse forgive if redundant!)
	by "Brian Carling" <[email-masked]>
 15) Re: Reluctant Regen: circuit description & status
	by Joseph Hartmann <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 20 Jan 97 11:42:52 cst
From: [email-masked]
To: [email-masked], [email-masked]
Subject: Re[2]: VFO question (resend; pse forgive if redundant!)
Message-ID: <[email-masked]>

Larry:
        This is an almost workable idea (and quite ingenious), and you 
are correct in that you are trying to get "something for nothing".

        First let's be clear about how the 160/80 signal is getting 
out of the VFO.  I am presuming (since I don't know this VFO) that the 
output is a link coil wound around the 80M coil.

        Your idea is almost correct, but the B+ on the coil is what 
makes it unworkable.  You would need a DC path on both sides of the 
diodes for the diodes to work.  This means you either load the coil by 
putting a resistor to ground on each side of the coil with a series 
pass capacitor plus a resistor on the output side of the diodes, or 
you have to find diodes with enough breakdown voltage to withstand the 
B+ on the coil.  Neither of these seems a workable solution without 
starting from a clean state.  (It sure would make an interesting 
ground-up type of design though).

        I guess it really doesn't matter how the 160/80 signal gets 
out of the VFO.  One approach you might try is to wind a center tapped 
secondary around the cold end of the 80 coil (the cold end is the end 
where the capacitor bypasses the coil to ground, usually closest to 
the B+).  The coil provides the DC return for one side of the diodes.  
The other end of the diodes goes to a resistor and then the signal is 
capacitively coupled out.  The value of the resistor will have to be 
determined emperically.  There is a trade off between voltage and 
power delivered.  You probably need voltage more than power, but you 
may well be driving coax, so you will need a resistance in the 100 ohm 
range to start with.

        I hope this gives you a good starting point.

Ray Mack
WD5IFS
[email-masked]
Friendswood (houston), TX

______________________________ Reply Separator _________________________________
Subject: Re: VFO question (resend; pse forgive if redundant!)
Author:  [email-masked] at mails
Date:    1/17/97 12:01 PM

Greetings, Ray...

On 01/10/97 you wrote to GLOWBUGS:

>The easiest way to get the first doubling is to feed the 
>output of the oscillator through a full wave center tap transformer
>with 2 signal diodes.  This is a very efficient doubler. 
<snip>
The bad news is that this transmitter wants to see an input from the VFO on 40M 
for the 15M and 10M bands.

The plate tank of the doubler stage in the VFO is a slug-tuned coil, which 
resonates on 80M with the parallel circuit capacitances (coax to transmitter, 
transmitter grid circuit, etc.). 
<snip>
I get similarly dissapointing results by taking the 80M output and attempting to
quadruple to 20M (for ultimate 10M operation after doubling in the driver) in 
the subsequent multiplier stage --> insufficient grid drive to the final. 
<snip>
Lets say I center-tap the 80M tank coil in the plate circuit of the doubler in 
the VFO, and hook this to the plate supply (instead of one end going to the 
plate supply as presently configured). The ends

of the coil would then hook to the 2 signal diodes in the "full wave" connection

to provide doubling to 40M. The 80M output would be at either end of the tank 
coil, and the 40M output would be at the junction of the diodes cathodes (or 
anodes - since we don't care if we rectify the (+) or (-) half-cycles. Of course
the output at this point would be blocked for DC with a cap., as it is for the 
80M output already. On one hand it would seem that this should work, on the 
other hand I feel like I'm breaking a basic law that says "you don't get 
something for nothing." 

<snip>

Thanks,
Larry, NE1S
[email-masked]

------------------------------

Date: 	Mon, 20 Jan 1997 08:39:18 -1000
From: Jeffrey Herman <[email-masked]>
To: Glowbugs List <[email-masked]>
Subject: Another FSM
Message-ID: <Pine.GSO.3.93.970120083730.20691A-100000@uhunix3>

>From the wonderful world of ASCII art, A Simple To Build Field Strength
Meter

                ANT
                 |                        L1: 10T, 0.5" D, 1.5" L
                 |                        The 365pF cap is a variable
                --- 500pF
                ---
                 |
                 |  1N38B
        +--------*---->|-----*---------+
        |        |           |         |
        )        |/          |         |
   L1   (       --- 365     --- .002  ( )  0-100uA
        )       ---  pF     ---  uF    |    Meter
        (       /|           |         |
        |        |           |         |
      -----    -----       -----     -----
       ---      ---         ---       ---
        -        -           -         - 

Jeff KH2PZ

------------------------------

Date: Mon, 20 Jan 97 13:01:33 cst
From: [email-masked]
To: [email-masked], [email-masked]
Subject: Re: Hamshack Glowbug RF Exposure Evaluation thoughts/tools/p
Message-ID: <[email-masked]>

Hey Y'all:
        From my days doing EMC susceptability testing:  In order to 
get a constant field strength at a fairly low frequency, use a 
parallel plate capacitor!

        Make a parallel plate capacitor with plates about 100 cm on a 
side.  Space them about 30 cm apart to minimize fringing effects.   
Drive this capacitor with 300mV of RF at any frequency.   The field 
inside is a fairly uniform field of .3V/.3m or 1 V/m!!!  This gives 
you a means of calibrating your field strength meter in V/m.  It is a 
good method up until the frequency your capacitor turns into an 
antenna.

Ray Mack
WD5IFS
[email-masked]
Friendswood (Houston), TX

------------------------------

Date: Mon, 20 Jan 1997 12:42:55 -0700 (MST)
From: Art Winterbauer <[email-masked]>
To: glowbugs <[email-masked]>
Subject: Reluctant Regen: circuit description & status
Message-ID: <Pine.SUN.3.95.970120124200.8689A-100000@spike>

I've been asked for a quickie description of the "reluctant regen", aka
the Globetrotter Receiver, created by W2DJJ and written up in the 1934
Short Wave Radio Manual and most recently described by Dave Ingram, K4TWJ,
in CQ, Feb. 1990.

Both the detector and audio circuits use no. 30 tubes.  The detector's
output goes from its plate via the tickler coil and a 2.5 uH choke to
the primary of the AF transformer.  The throttle condenser (I think it's
called) taps between the choke and the transformer.  The other end of this
100 uuf var condenser goes to ground.  The tuning condenser, another 100 uuf
var cap, goes between ground and the grid of the condenser via an RC
circuit:  3 Mohm resistor and a 100 uuf mica cap in parallel.  (Do you
see a trend with 100 uuf caps here?)  The grid coil (tank coil?) is
in parallel across the tuning var. condenser.

Still no luck with the little critter.  I can certainly hear my MFJ antenna
analyzer at the proper frequencies, so the grid coils seem to work as
advertised.  And local broadcast stations come barreling through no matter
what the tuning condenser is set to!  I've slowly peeled off tickler loops,
playing with the spacing between the tickler and the grid coils and reversing
the tickler connections at every opportunity.  I've even spread out the
tickler windings (which I understand are supposed to be close-wound).  
However, I've not heard any hiss or even succeeded in getting any motor
boating.  I've tried various number of tickler windings on either side of
the recommended number, from 100% of grid coil turns to 0% (short).  And
I've used various gauge wires, from 30 to 18.

I've triple-checked the wiring against the schematic and have done continuity
checks to test for bad solder connections or breaks.  I have an extra #30
tube and have used it in both the detector and audio stages.

I think I know when I'm licked.  This one is pretty close to being wrapped
up in a box and stored in the basement with some of my previous projects with
which I've attained similar success!  One of these days I'll rent a table at
a local hamfest and see if I can find suitable homes for them :)  It gets
depressing looking at 'em after a while.

Lesson learned:  thank goodness for commercially available gear!

73 de Art, WA5OES

------------------------------

Date: Mon, 20 Jan 1997 13:35:07 -0700 (MST)
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Subject: BC Variable Caps - Breakdown Voltage?
Message-ID: <[email-masked]>

  Greetings,

  Like many, my meager supply of variables is scrounged largely from
  crummy, cracked-case, defunct '60s BC 5-tube superhets.  These caps,
  while not transmitting quality, are suitable for pi-out, low power
  transmitters of 30 watts input or less.  Many old QST novice rigs used
  BC type 365pF single-section variables this way.

  As long as the closely-spaced plates of these caps are subjected to only
  the RF signal voltage, they apparently have no problem in pi-outputs.
  A plate choke passes DC plate current, and a coupling capacitor passes
  the RF signal to the pi-out.    

  Some older glowbug rigs are much simpler however.  They place a simple
  tank circuit in the plate circuit and link-couple out to either a
  self-resonant dipole or an outboard L-coupler or pi-network.  The DC
  plate current flows through the tank coil.

  I'm a little concerned and uncertain here though.  In the simple 
  circuit, would a BC variable be subject to a greater-than-breakdown
  voltage situation in 350VDC B+ rigs?  The breakdown voltage on BC caps
  should be somewhere around 200-300 V, by my figuring.
 
  For DC considerations, the cap is effectively shorted by the tank coil
  anyway, I would think.  However, I'm a little fuzzy on all this. 

  So, what is the technical diagnosis, fellow pyrex-bottle potentates?
  Would the simple direct parallel tank circuit work with a BC variable,
  in a transmitter  of 350 VDC B+ ?                                              

  Your help, as always is greatly appreciated. 

  Shane Wilcox 

                   |\
                   | \
                   |  \   
                   |   \
                   |____\
            _______|__________
            \                /
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
     Shane <[email-masked]>               
   
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               

                                                      

                                                                                                                                               

------------------------------

Date: Mon, 20 Jan 1997 12:38:13 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Reluctant Regen: circuit description & status
Message-ID: <[email-masked]>

>
>Both the detector and audio circuits use no. 30 tubes.  The detector's
>output goes from its plate via the tickler coil and a 2.5 uH choke to
>the primary of the AF transformer.

I'm sure you meant 2.5 mH, right?

>  The throttle condenser (I think it's
>called) taps between the choke and the transformer.

This doesn't sound right.  The throttle condenser should be connected 
to the junction of the tickler coil and the 2.5 mH choke (with the 
other end to ground).  Having it on the "far" side of the choke means 
almost all of your feedback voltage is being developed across the choke 
rather than across the tickler (two series inductances, a little one 
<tickler> and a big one <choke> -- the voltage divides proportional to 
the inductances), hence not enough feedback to oscillate.  Sounds like 
that's the problem!

>I think I know when I'm licked.  This one is pretty close to being 
wrapped
>up in a box and stored in the basement with some of my previous 
projects with
>which I've attained similar success!  One of these days I'll rent a 
table at
>a local hamfest and see if I can find suitable homes for them :)  It 
gets
>depressing looking at 'em after a while.

No, no!  Millions of these rigs have been built!  I'm sure yours can be 
made to work also.  I really think if it is wired as you described 
you'll be off and running as soon as you move the connection to the 
throttle condenser.  Sounds like it was just a goof-up in the 
schematic.  Good luck.

73,
Mike, KK6GM

------------------------------

Date: Mon, 20 Jan 97 15:50:02 EST
From: [email-masked] (John Heck)
To: [email-masked], [email-masked]
Subject: Re: Reluctant Regen: circuit description & status
Message-ID: <[email-masked]>

Folks,
Can I conclude from this discussion that a failure to oscillate properly, and
hence to regenerate, contributed to the overloaded condition by the local BC
stations? I'm having a similar overloading problem with a different regen I'm
trying to revive.
Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

> 
> >
> >Both the detector and audio circuits use no. 30 tubes.  The detector's
> >output goes from its plate via the tickler coil and a 2.5 uH choke to
> >the primary of the AF transformer.
> 
> I'm sure you meant 2.5 mH, right?
> 
> >  The throttle condenser (I think it's
> >called) taps between the choke and the transformer.
> 
> This doesn't sound right.  The throttle condenser should be connected 
> to the junction of the tickler coil and the 2.5 mH choke (with the 
> other end to ground).  Having it on the "far" side of the choke means 
> almost all of your feedback voltage is being developed across the choke 
> rather than across the tickler (two series inductances, a little one 
> <tickler> and a big one <choke> -- the voltage divides proportional to 
> the inductances), hence not enough feedback to oscillate.  Sounds like 
> that's the problem!
> 
> >I think I know when I'm licked.  This one is pretty close to being 
> wrapped
> >up in a box and stored in the basement with some of my previous 
> projects with
> >which I've attained similar success!  One of these days I'll rent a 
> table at
> >a local hamfest and see if I can find suitable homes for them :)  It 
> gets
> >depressing looking at 'em after a while.
> 
> No, no!  Millions of these rigs have been built!  I'm sure yours can be 
> made to work also.  I really think if it is wired as you described 
> you'll be off and running as soon as you move the connection to the 
> throttle condenser.  Sounds like it was just a goof-up in the 
> schematic.  Good luck.
> 
> 73,
> Mike, KK6GM
> 
> 
> 

------------------------------

Date: Mon, 20 Jan 1997 16:04:12 -0700 (MST)
From: [email-masked]
To: michael silva <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Reluctant Regen: circuit description & status
Message-ID: <[email-masked]>

  On Mon, 20 Jan 1997, michael silva wrote:

> No, no!  Millions of these rigs have been built!  I'm sure yours can be 
> made to work also.  I really think if it is wired as you described 
> you'll be off and running as soon as you move the connection to the 
> throttle condenser.  Sounds like it was just a goof-up in the 
> schematic.  Good luck.
> 
> 73,
> Mike, KK6GM

  Hello,

  I also have that Ingram article on the "Globetrotter".  The schematic
  is indeed wrong.  As you say, the throttle condenser is connected to
  the wrong side of the 2.5mH RF choke.  (Either that, or all of the
  nearly identical schematics from numerous articles are wrong!)

  Also, for some reason, these Ingram articles always  mislabel "mH" as
  "uH" with the RF chokes.  In a September, 1995 "CQ - World Of Ideas"
  article (Red Hot Radio Returns) , the 1S4 oscillator project schematic
  not only refers to the 2.5mH choke as a 2.5uH, but also very strangely
  refers to a pair of .01uF capacitors as .01uH !?

  The schematic is correct for the Globetrotter otherwise, I believe.

  *My Regen Greenhorn Experiments*

  My meager experiments, thus far, with a triode-connected pentode 
  (12BA6 -scavenged) and a triode (12AV6 -scavenged) as detectors,
  worked pretty well.  I wound a BC band coil, with tickler, on a 
  pill-bottle and used a throttle capacitor, with a 2.5mH choke 
  (properly connected).  I used 48 VDC from 9 volt transistor batteries,
  a 365pf tuning cap, and a 35pf throttle cap.  The grid leak was 50pf
  with 5Meg.  I didn't bother with an audio stage for these experiments.
  I just fed my 8 ohm phones through a 10K:8ohm speaker output
  transformer (scavenged).  I just clipped onto an aluminum window frame
  for an antenna with a 100pF cap in series with the antenna lead.

  Neither tube was ideal for the purpose, but both worked equally well.
  The 35pf throttle cap worked because my tickler proved to be oversized.
  (about 1/3 size of the main winding).  Oscillation was quite audible in
  the phones and volume did increase noticeably before it began.  Because
  the tickler was oversized, I believe that I wasn't getting the fine
  control over regeneration that a small winding and larger throttle cap
  would have given.  I was able to listen to my oscillation on a nearby
  table radio, at the regen tuned frequency, so it was working.

  The choke was absolutely required in my cheesy little receiver to
  achieve regeneration.

  Anyway, that's my fledgling experience with regens and throttle caps.
  They do work.

  Don't give up!

                   |\
                   | \
                   |  \   
                   |   \
                   |____\
            _______|__________
            \                /
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
     Shane <[email-masked]>               
   
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               

------------------------------

Date: Mon, 20 Jan 1997 18:22:10 -0500
From: [email-masked] (LARRY SZENDREI - NSFM PROCESS ENGINEERING - 207-775-8513)
To: [email-masked], [email-masked]
Subject: Re: VFO question
Message-ID: <[email-masked]>

Hi, Ray.... Thanks a lot for getting back to my question, and for pointing 
out the folly in my approach. But that got me to thinking some more 
(uh-oh)....

>        This is an almost workable idea (and quite ingenious), and you 
>are correct in that you are trying to get "something for nothing".

Aw, shucks, Ray...

>        First let's be clear about how the 160/80 signal is getting 
>out of the VFO.  I am presuming (since I don't know this VFO) that the 
>output is a link coil wound around the 80M coil.

Actually, there's no link. There is just a cap from the "hot" side of 
the coil to the coax (the shunt capacitance of the coax to the next 
stage, in a separate "box") resonates the circuit to 80M).

>        Your idea is almost correct, but the B+ on the coil is what 
>makes it unworkable.  You would need a DC path on both sides of the 
>diodes for the diodes to work.  This means you either load the coil by 
>putting a resistor to ground on each side of the coil with a series 
>pass capacitor plus a resistor on the output side of the diodes, or 
>you have to find diodes with enough breakdown voltage to withstand the 
>B+ on the coil.  Neither of these seems a workable solution without 
>starting from a clean state.  (It sure would make an interesting 
>ground-up type of design though).

I should have seen this. How about this idea: complete the DC circuit 
for the diodes by running the load resistor from the junction of the 
diodes to the B+ (i.e., coil center-tap). This way, the diodes wouldn't 
need to withstand the B+ voltage. (The whole circuit "floats" at B+).

>        I guess it really doesn't matter how the 160/80 signal gets 
>out of the VFO.  One approach you might try is to wind a center tapped 
>secondary around the cold end of the 80 coil (the cold end is the end 
>where the capacitor bypasses the coil to ground, usually closest to 
>the B+).  The coil provides the DC return for one side of the diodes.  
>The other end of the diodes goes to a resistor and then the signal is 
>capacitively coupled out.  The value of the resistor will have to be 
>determined emperically.  There is a trade off between voltage and 
>power delivered.  You probably need voltage more than power, but you 
>may well be driving coax, so you will need a resistance in the 100 ohm 
>range to start with.

It is my guess that the achille's heel of the idea is that on 80M the 
coax is part of the parallel resonant circuit, which is high impedance 
and provides a reasonably high RF voltage to the next stage. With the 
diode trick, this condition can no longer hold, right? And if it doesn't, 
then we have to make the source low impedance to drive the capacitive 
load of the coax, which will reduce the RF voltage, quite likely to the 
point of not providing a solution to my dilemna. 

I wonder if a simple series diode will generate harmonics to the point 
of being helpful? If so, would the diode have to be on the "output" side 
of the coax (undesirable from a practical point of view; I'd rather be 
doing my band switching at this point inside the VFO cabinet), in order 
to not upset the resonant circuit of coil/coax capacitance?

Thanks for your help and ideas!

Larry, NE1S
([email-masked])

------------------------------

Date: Mon, 20 Jan 97 17:33:22 CST
From: [email-masked]
To: [email-masked]
Subject: RF field strength measurements
Message-ID: <[email-masked]>

Last weekend measurements were taken at the QTH's of W5FRS and N5BU
with a wide band field strength meter, calibrated in Volts-per-Meter.
The results are very similar to those published in the 1994 ARRL Hand-
book, pg 36-5.

Antennas used were wire dipoles and inverted V's at height's from 30
to 45 ft. The strongest field measured was 75 V/M with 100W output.
Most readings were much lower, in the 2 to 10 V/M range, even at
power outputs from 170 to 400W on 80, 40, and 15 meter frequecny
bands. Transmission mode was continuous unmodulated carrier, ie.
key held down and finals glowing.

CONCLUSION: We don't have much to worry about on the 3-30MHZ bands.
The allowable limit for the stricter "uncontrolled environment" is
much greater that the field strengths actually produced. Only a
maximum legal limit transmitter would probably be able to produce
fields approaching the published maximum safe values.

BTW: To save space/time I have not included the actual values here.
If anyone wants the detailed info, let me know privately and I'll
e-mail it to you.

Dennis W5FRS
[email-masked]

------------------------------

Date: Mon, 20 Jan 1997 19:08:10 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Subject: Re: Reluctant Regen: circuit description & status
Message-ID: <[email-masked]>

Art,

Don't give up!  There has to be a simple explanation as to why your 
Globetrotter doesn't gen.  You may want to reduce design it's bare 
minimum, get it working from there and then add back the other parts one 
at a time.

First of all, you can remove the audio section entirely.  Simply 
disconnect the primary of the audio transformer and connect your 
headphones in it's place.  The RF choke is not absolutely necessary in a 
one tuber so you can remove that one also (simply short it out with a 
clip lead.  The plate voltage will flow through the headphones, through 
the tickler coil and then to the plate.  The final piece to remove is the 
antenna.  Sometimes the antenna will load the tuning coil so much that 
the circuit will not oscillate.

Now you have a simple one tube receiver.  It WILL oscillate as long as 
there is enough feedback.  Remember that the feedback path includes both 
the tickler and the throttle condenser.  If you cannot hear the 
characteristic hiss, add some turns to the tickler and/or add some more 
capacitance to the throttle condenser.

If you want to simplify things even further, use a fixed cap for the 
throttle condenser, let's say 250 pF, and use a variable power supply to 
supply the plate voltage.  If the tickler is connected correctly, the 
plate voltage will control the feedback.

I hope I was able to give you some additional ideas of things to try.  
Please don't give up!  Your receiver WILL work.

73,  Eric  WD6DGX

------------------------------

Date: Mon, 20 Jan 1997 20:44:03 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: BC Variable Caps - Breakdown Voltage?
Message-ID: <[email-masked]>

Hi Shane, funny you should ask about breakdown voltage.  Years ago when
faced with the same sort of question, a couple buddies and I were in
the middle of constructing a nice, big pair of 813's linear for CW.
We all had the collection of BC band variables....mostly multi-section
365 mickey mike caps and wanted to use one for the output cap on the
amp.  So...we tried to create a voltage breakdown on the caps...some
being better than others, but the result of our exaustive testing was
about 650-700 volts was enough to create corona and eventual failure of
the cap.  Interestingly, just before the cap would break over, we'd see
an increse in current flow, whereupon further increase in applied 
voltage would cause an arc.

So...in most cases, the standard BC variable will work just fine in
your circuit...as the only voltage across it will be RF...and at the
level you are working, not much of that.  Use the variables...they'll
work right up to a KW into a resistive load.  Just be sure they are
free of dirt and dust when you put them into the rig...we smoked one
that had a piece of Cat hair embedded inside the plates...what a sight.

Have fun and keep building...the hobby can use more like you.

73

Doug, K7YD
Livingston, MT

[email-masked] wrote:
> 
> 
>   Greetings,
> 
>   Like many, my meager supply of variables is scrounged largely from
>   crummy, cracked-case, defunct '60s BC 5-tube superhets.  These caps,
>   while not transmitting quality, are suitable for pi-out, low power
>   transmitters of 30 watts input or less.  Many old QST novice rigs used
>   BC type 365pF single-section variables this way.
> 
>   As long as the closely-spaced plates of these caps are subjected to only
>   the RF signal voltage, they apparently have no problem in pi-outputs.
>   A plate choke passes DC plate current, and a coupling capacitor passes
>   the RF signal to the pi-out.
> 
>   Some older glowbug rigs are much simpler however.  They place a simple
>   tank circuit in the plate circuit and link-couple out to either a
>   self-resonant dipole or an outboard L-coupler or pi-network.  The DC
>   plate current flows through the tank coil.
> 
>   I'm a little concerned and uncertain here though.  In the simple
>   circuit, would a BC variable be subject to a greater-than-breakdown
>   voltage situation in 350VDC B+ rigs?  The breakdown voltage on BC caps
>   should be somewhere around 200-300 V, by my figuring.
> 
>   For DC considerations, the cap is effectively shorted by the tank coil
>   anyway, I would think.  However, I'm a little fuzzy on all this.
> 
>   So, what is the technical diagnosis, fellow pyrex-bottle potentates?
>   Would the simple direct parallel tank circuit work with a BC variable,
>   in a transmitter  of 350 VDC B+ ?
> 
>   Your help, as always is greatly appreciated.
> 
>   Shane Wilcox
> 
> 
>                    |\
>                    | \
>                    |  \
>                    |   \
>                    |____\
>             _______|__________
>             \                /
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>      Shane <[email-masked]>
> 
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>

------------------------------

Date: Mon, 20 Jan 1997 19:48:13 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: BC Variable Caps - Breakdown Voltage?
Message-ID: <[email-masked]>

Shane & the gang, on a related subject I need your advice.
This week I acquired a neat little 5 band 6146 style transmitter that 
looks clean and well made.
However, the PI-NET LOADING cap, a two gang (presumably 500+500 pF or so)
BC variable type has plates that are SCRAPING rotor to stator as
it is rotated! HELP! Is there ANY recommended procedure for rescuing 
one of these variable caps?

On 20 Jan 97 at 14:36, [email-masked] spoke about BC 
Variable Caps - Breakdown Voltag and said:

> 
>   Greetings,
> 
>   Like many, my meager supply of variables is scrounged largely from
>   crummy, cracked-case, defunct '60s BC 5-tube superhets.  These
>   caps, while not transmitting quality, are suitable for pi-out, low
>   power transmitters of 30 watts input or less.  Many old QST novice
>   rigs used BC type 365pF single-section variables this way.
> 
>   As long as the closely-spaced plates of these caps are subjected
>   to only the RF signal voltage, they apparently have no problem in
>   pi-outputs. A plate choke passes DC plate current, and a coupling
>   capacitor passes the RF signal to the pi-out.    
> 
>   Some older glowbug rigs are much simpler however.  They place a
>   simple tank circuit in the plate circuit and link-couple out to
>   either a self-resonant dipole or an outboard L-coupler or
>   pi-network.  The DC plate current flows through the tank coil.
> 
>   I'm a little concerned and uncertain here though.  In the simple
>   circuit, would a BC variable be subject to a
>   greater-than-breakdown voltage situation in 350VDC B+ rigs?  The
>   breakdown voltage on BC caps should be somewhere around 200-300 V,
>   by my figuring.
> 
>   For DC considerations, the cap is effectively shorted by the tank
>   coil anyway, I would think.  However, I'm a little fuzzy on all
>   this. 
> 
>   So, what is the technical diagnosis, fellow pyrex-bottle
>   potentates? Would the simple direct parallel tank circuit work
>   with a BC variable, in a transmitter  of 350 VDC B+ ?             
>                                   
> 
>   Your help, as always is greatly appreciated. 
> 
>   Shane Wilcox 
> 
> 
>                    |\
>                    | \
>                    |  \   
>                    |   \
>                    |____\
>             _______|__________
>             \                /
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>      Shane <[email-masked]>               
> 
>    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Mon, 20 Jan 1997 19:48:13 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: Re[2]: VFO question (resend; pse forgive if redundant!)
Message-ID: <[email-masked]>

Ray - here's an idea that may have some merit.
I have never tried it at RF BUT I have done it with A.F. to create a 
doubler signal.

I used to play with audio a lot and am interested in musical 
electronics. I have worked in that field and done some custom 
designing, although I am much of an "empiricist!"

I once saw a design for an audio stage that drives an interstage 
transformer with a centre-tapped secondary, and you literally 
connected up the secondary with a pair of diodes just like
a full-wave rectifier circuit in a power supply unit.
No smoothing capacitors of course since we don't want DC out of it, 
and yes, there is quite some distortion. But if we are heading toward 
a class C final anyway, we don't care much.  Yes, there is NO B+ from 
the previous stage here in the secondary!, and you can capacitively 
couple to the next stage, add some filtering if necessary... and I 
see no reason why such a doubler could not be used at RF if you used 
the correct type of RF transformer.

I wish we could more readily send pictures with these messages, but I 
know if I post a little binary GIF file with this, SOMEONE will 
scream bloody murder and complain that I "wasted electrons" or that 
he is "paying by the kilobyte for his internet access!"

On 20 Jan 97 at 11:48, [email-masked] spoke about Re[2]: VFO 
question (resend; pse fo and said:

> Larry:
>         This is an almost workable idea (and quite ingenious), and
>         you 
> are correct in that you are trying to get "something for nothing".
> 
>         First let's be clear about how the 160/80 signal is getting
> out of the VFO.  I am presuming (since I don't know this VFO) that
> the output is a link coil wound around the 80M coil.
> 
>         Your idea is almost correct, but the B+ on the coil is what
> makes it unworkable.  You would need a DC path on both sides of the
> diodes for the diodes to work.  This means you either load the coil
> by putting a resistor to ground on each side of the coil with a
> series pass capacitor plus a resistor on the output side of the
> diodes, or you have to find diodes with enough breakdown voltage to
> withstand the B+ on the coil.  Neither of these seems a workable
> solution without starting from a clean state.  (It sure would make
> an interesting ground-up type of design though).
> 
>         I guess it really doesn't matter how the 160/80 signal gets
> out of the VFO.  One approach you might try is to wind a center
> tapped secondary around the cold end of the 80 coil (the cold end is
> the end where the capacitor bypasses the coil to ground, usually
> closest to the B+).  The coil provides the DC return for one side of
> the diodes.  The other end of the diodes goes to a resistor and then
> the signal is capacitively coupled out.  The value of the resistor
> will have to be determined emperically.  There is a trade off
> between voltage and power delivered.  You probably need voltage more
> than power, but you may well be driving coax, so you will need a
> resistance in the 100 ohm range to start with.
> 
>         I hope this gives you a good starting point.
> 
> 
> Ray Mack
> WD5IFS
> [email-masked]
> Friendswood (houston), TX
> 
> 
> ______________________________ Reply Separator
> _________________________________ Subject: Re: VFO question (resend;
> pse forgive if redundant!) Author:  [email-masked] at mails
> Date:    1/17/97 12:01 PM
> 
> 
> Greetings, Ray...
> 
> On 01/10/97 you wrote to GLOWBUGS:
> 
> >The easiest way to get the first doubling is to feed the 
> >output of the oscillator through a full wave center tap transformer
> >with 2 signal diodes.  This is a very efficient doubler. 
> <snip>
> The bad news is that this transmitter wants to see an input from the
> VFO on 40M for the 15M and 10M bands.
> 
> The plate tank of the doubler stage in the VFO is a slug-tuned coil,
> which resonates on 80M with the parallel circuit capacitances (coax
> to transmitter, transmitter grid circuit, etc.). <snip> I get
> similarly dissapointing results by taking the 80M output and
> attempting to quadruple to 20M (for ultimate 10M operation after
> doubling in the driver) in the subsequent multiplier stage -->
> insufficient grid drive to the final. <snip> Lets say I center-tap
> the 80M tank coil in the plate circuit of the doubler in the VFO,
> and hook this to the plate supply (instead of one end going to the
> plate supply as presently configured). The ends
> 
> of the coil would then hook to the 2 signal diodes in the "full
> wave" connection
> 
> to provide doubling to 40M. The 80M output would be at either end of
> the tank coil, and the 40M output would be at the junction of the
> diodes cathodes (or anodes - since we don't care if we rectify the
> (+) or (-) half-cycles. Of course the output at this point would be
> blocked for DC with a cap., as it is for the 80M output already. On
> one hand it would seem that this should work, on the other hand I
> feel like I'm breaking a basic law that says "you don't get
> something for nothing." 
> 
> <snip>
> 
> Thanks,
> Larry, NE1S
> [email-masked]
> 
> 

------------------------------

Date: Mon, 20 Jan 1997 23:34:51 -0500
From: Joseph Hartmann <[email-masked]>
To: [email-masked]
Subject: Re: Reluctant Regen: circuit description & status
Message-ID: <[email-masked]>

"   Folks,

   Can I conclude from this discussion that a failure to
   oscillate properly, and hence to regenerate, contributed to the
   overloaded condition by the local BC stations? I'm having a
   similar overloading problem with a different regen I'm
   trying to revive. "

Neglecting the issue of a strong local broadcasting station, I
wish to discuss the basic idea behind the regenerative receiver.
I don't believe that regeneration is caused by oscillation, but
rather the reverse.  I think of a regenerative amplifier as just
an amplifier with positive feedback.  If the feedback is great
enough, the whole circuit will oscillate. Just at the verge of
oscillation, any small signal is picked up and is effectively
"mixed" with the frequency of oscillation -- hence the mixing of
the RF signal with the almost equal frequency of oscillation,
resulting in the audio tone.

If it is true that you can think of a regenerative receiver as
just an amplifier with enough positive feedback so that it
actually goes into oscillation, then you can start to think of
trouble shooting the circuit with a signal generator ( instead of
the antenna) and an oscilloscope.

But first, you should check the relative Q of the tuned circuit
with a GDO (grid dip oscillator) .  If it is broad there is
something wrong.  You need a high Q tuned circuit to start with.
Once high Q is established (sharp dip in the GDO), replace the
antenna with the signal generator, and look at the amplifier
output with a high frequency scope.  You should see some
amplification.  (Oppps I forgot to tell you to remove the
regeneration (positiov feedback) first.  You just want to see if
you have an RF Amplifier WITH NO POSITIVE FEEDBACK.  If you do,
measure it's approximate gain, and THEN, slowly, introduce a
little positive feedback.  You should see the gain of the
amplifier go up.  As you add more and more positive feedback you
should see this gain go up and up, eventually reaching the point
where you don't need ANY signal to get an output on the
amplifier: you are now oscillating.

I have a hunch that TOO MUCH positive feedback is making the
amplifier go into some strange mode of oscillation, which is
*not* happening at the frequency desired.

Recall what Kelvin said: (I paraphase) If you can't measure it,
you have a pathetic situation.

Comments? 

Best Regards,

Joe Hartmann      Tel: (603) 863 6073
K2AVJ -issued     email: [email-masked]
    1951          home-page: http://www.sugar-river.net/~joeh
--------------------------------------------------------
First Student at the:

    Linux University in the Sunshine Town of Newport, NH

Thanks to RMS, Linus, and other contributors of free software
--------------I grant this to the public domain---------

------------------------------

End of GLOWBUGS Digest 421
**************************